/* Reset */
html,body,blockquote,code,h1,h2,h3,h4,h5,h6,p,pre{margin:0;padding:0}
button,fieldset,legend,textarea,select{margin:0;padding:0}
fieldset{border:0}
a,a *{cursor:pointer}
hr,img{border:0}
applet,iframe,object{border:0;margin:0;padding:0}
button,input[type=button],input[type=image],input[type=reset],input[type=submit],label{cursor:pointer;}
ul,li{list-style:none;margin:0;padding:0;}

body {
  margin: 0;
  padding: 0;
  min-height: 100%;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
},

.scoreboard-background {
    position: relative;
}

.scoreboard {
    position: absolute;
    width: 100%;
    z-index: 11;
    overflow: hidden;
}

.scoreboard-line {
    width: 3px;
    height: 12px;
    background-color: #FF8429;
    margin: auto;
}

.scores {
    width: 334px;
    background-color: #EAEAEA;
    font-family: "Helvetica Neue", "Helvetica", "Open Sans", Arial, sans;
    box-shadow: 2px 3px rgba(0, 0, 0, 0.2);
    margin: auto;
}

.scoreboard-container {
  margin-top: -10000px;
}

.close-icon {
    display: block;
    position: relative;
    top: 0;
    left: 4px;
    cursor: pointer;
    float: left;
}

.scoreboard-title {
    display: block;
    text-align: center;
    vertical-align: middle;
    margin: 0;
    font-size: 14pt;
    padding-top: 4px;
}

.scoreboard-description {
  margin: 1em 24px 0 24px;
  font-size: 10pt;
  text-align: justify;
  color: #919191;
  line-height: 14pt;
}

.ranking-list-container {
  position: relative;
}

.ranking-list{ /*equiv .jcarousel */
    overflow: hidden;
    min-height: 150px;
}

.ranking-list li {
    height: 30px;
    border-top: 1px solid #FFF;
    border-bottom: 1px solid #CCC;
    margin-bottom: 1px;
    cursor: default;
}

.ranking-list li.recent-find {
  border: none;
  padding: 5px 24px;
  font-size: 10pt;
  color: #6B6B6B;
  height: auto;
  line-height: 14pt;
}

ul.ranking-list.recently-found li.current-user {
  height: auto;
  -webkit-font-smoothing: antialiased;
}

.user-bubble-container {
    display: inline-block;
    text-decoration: none;
    font-size: 13pt;
    text-align: center;
    color: #FFF;
    min-width: 50px;
    background-color: #3AAEE8;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -o-border-radius: 6px;
    -ms-border-radius: 6px;
    border-radius: 6px;
    margin-left: 24px;
    -webkit-font-smoothing: antialiased;
}

li.current-user .user-bubble-container {
    font-weight: bold;
    color: black;
    background-color: #FFCE55;
}

.user-name {
    display: inline-block;
    line-height: 31px;
    font-size: 10pt;
    margin-left: 18px;
}

.ranking-arrow-up {
    position: absolute;
    width: 334px;
    height: 50px;
    text-align: center;
    background: -moz-linear-gradient(top,  rgba(234,234,234,1) 50%, rgba(234,234,234,0) 100%); /* FF3.6+ */
    background: -webkit-linear-gradient(top,  rgba(234,234,234,1) 50%,rgba(234,234,234,0) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(234,234,234,1) 50%,rgba(234,234,234,0) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(234,234,234,1) 50%,rgba(234,234,234,0) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(234,234,234,1) 50%,rgba(234,234,234,0) 100%); /* W3C */
}

.arrow {
  display: inline-block;
  width: 40px;
  height: 40px;
  background: url('img/scoreboard/arrow.png');
  border-radius: 20px;
  cursor: pointer;
  margin: 1em 0;
}

.arrow.mouse-down {
  background-position-y: 40px;
}

.ranking-arrow-down {
    position: absolute;
    width: 334px;
    text-align: center;
    bottom: 0;
    background: -moz-linear-gradient(top,  rgba(234,234,234,1) 50%, rgba(234,234,234,0) 100%); /* FF3.6+ */
    background: -webkit-linear-gradient(top,  rgba(234,234,234,1) 50%,rgba(234,234,234,0) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(234,234,234,1) 50%,rgba(234,234,234,0) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(234,234,234,1) 50%,rgba(234,234,234,0) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(234,234,234,1) 50%,rgba(234,234,234,0) 100%); /* W3C */
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2);
    transform: rotate(180deg);
}

.user-info-container {
    padding-top: 5px;
    padding-left: 24px;
    padding-right: 24px;
    -webkit-font-smoothing: antialiased;
    background-color: #9D9D9D;
    color: white;
}

.user-info-form-container {
    margin: 0 auto;
    width: 350px;
}

p.form-directions-text {
  font-size: 11pt;
  line-height: 16pt;
  text-align: center;
}

form.user-info {
    display: inline-block;
    width: 200px;
    margin: 5 auto;
}

input[type=text], input[type=email] {
    font-size: 1em;
    line-height: 1em;
}

/* Social Media */

@font-face {
    font-family: 'SocialGlyphs';
    src: url('font/socialglyphs-webfont.woff') format('woff');    font-weight: normal;
    font-style: normal;
}

#social-media {
    background-color: #9D9D9D;
    color: white;
    font-size: 10pt;
    display: table;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-font-smoothing: antialiased;
}

.social-prompt {
    margin-bottom: 1em;
    font-family: "Helvetica Regular", "Helvetica", "Open Sans", Arial, sans;
}

.social-media-icons {
  display: table-row;
}

.social-media-icons > span {
  display: table-cell;
  vertical-align: middle;
  width: 20%;
  text-align: center;
  padding: 5px 0px;
}

.social-media-icons > span:first-child {
  width: 40%;
}

.social-media-icons a:link { opacity: 1; }
.social-media-icons a:hover {
    -webkit-box-shadow: inset 0 0 0 250px rgba(255,255,255,.1);
    -moz-box-shadow: inset 0 0 0 250px rgba(255,255,255,.1);
    box-shadow: inset 0 0 0 250px rgba(255,255,255,.1);
    }
.social-media-icons a:active { opacity: 0.8; }

.object-name {
  padding: 5px 24px 0 4px;
  font-size: 11pt;
  display: inline-block;
  max-width: 305px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.social-media-icons img {
  width: 25px;
  height: 25px;
  cursor: pointer;
}

.ranking-list li:first-child {
  margin-top: 65px;
}
.ranking-list li:last-child, .ranking-list li.last-child {
  margin-bottom: 65px;
}

.object-not-found {
  padding: 5px;
  background-color: #D8AD68;
  margin-left: -20px;
}

.signin-not-found {
  padding-bottom: 5px;
}
